/*
 Theme Name:   Vidal-Quadras&Ramon

 Description:  
 Author:       Bryte
 
 Template:     generatepress
 Version:      0.1
*/

aside.equipo {
  padding:30px 20px 50px 0;
	border-block: 3px solid;
	border-block-color: #1ea39a;

}

@media screen and (max-width: 768px) {
h2.titulo-banner {
	 font-size:29px!Important;
	 padding-top:40px!important;
	margin-bottom:-45px;
	}

}
/*WPML meu switch*/
#language_chooser{
	margin-left:0px !important;
	font-size:12px !important;
	float:right !important;
	font-family:Raleway !important;
	font-weight:500 !important;
	color:#C3C3C3 !important;
	margin-top:-25px !important;
	margin-right:12px !important;
	border-top-left-radius:0 !important;
	padding-right:0px !important;
	position:absolute;
	/*+placement: 22px 21px;*/
	position:relative;
	left:22px;top:21px;
	font-family:Roboto,Arial,sans-serif !important;
}
#language_chooser A{
	color:#37B7B7;
}

.wpml_active_lang{
	color:#AEAEAE !important;
}
/*
#top-menu LI LI A{
	width:200px;
	padding:10px 20px;
}
LI LI.menu-item{
	padding-bottom:0px !important;
	padding-top:0px !important;
}
#top-menu LI LI{
	padding-left:7px !important;
	padding-right:7px !important;
	line-height:17px !important;
	width:100% !important;
}
.sub-menu{
	padding-bottom:10px !important;
	width:215px !important;
}
ARTICLE P{
	line-height:25px;
	margin-bottom:0;

ARTICLE UL LI{margin-left:26px;font-size:16px;margin-bottom:10px;line-height:25px;}ARTICLE UL{margin-bottom:0 !important;padding-bottom:8px !important;}.logos-home .et_pb_column_1_6.et_pb_column_12{padding-right:0 !important;margin-right:6px;margin-left:-15px;}.logos-home .et_pb_column_1_6.et_pb_column_10{margin-left:28px;}.list-a OL{list-style:lower-alpha !important;font-size:16px;margin-left:38px;}.list-a LI{margin-bottom:16px;}.list-a SUP{font-size:10px;}@media all and (max-width:980px){.et_pb_text_5.boton-home{}.et_pb_section_0 H1{font-size:38px !important;}.logo_container{width:100% !important;margin-left:0 !important;margin-right:0 !important;padding-left:0 !important;padding-right:0 !important;}.et_menu_container{margin-left:10px;margin-right:10px;width:100%;padding-right:20px;
}
#logo IMG{width:247px !important;}.logo_container #logo{min-width:212px !important;}.sub-menu{padding-left:0 !important;margin-left:0 !important;}.menu-item{padding-left:0 !important;margin-left:0 !important;font-weight:500;}}*/

#language_chooser{margin-right:45% !important;position:absolute;
	
/*+placement: -11px 27px;*/position:relative;left:-11px;top:27px;width:43px;font-family:Roboto,Arial,sans-serif !important;}#language_chooser A{font-family:Roboto,Arial,sans-serif !important;}.logos-home .et_pb_column_1_6.et_pb_column_12{padding-right:0;margin-right:0;margin-left:0px;}.logos-home .et_pb_column_1_6.et_pb_column_10{margin-left:0px;}}
/*WPML meu switch ends*/